Subject: I-D Action:draft-scheffenegger-tcpm-timestamp-negotiation-01.txt

From: [email-masked]
Date: Mon, 14 Mar 2011 13:30:03 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Additional negotiation in the TCP Timestamp Option field during the TCP handshake
	Author(s)       : R. Scheffenegger, M. Kuehlewind
	Filename        : draft-scheffenegger-tcpm-timestamp-negotiation-01.txt
	Pages           : 12
	Date            : 2011-03-14

RFC 1323 defines the TSecr field of a SYN packet to be not valid and
thus this field will always be zero.  This documents specifies the
use of this field to signal and negotiate additional information
about the content of the TSopt field as well as the behavior of the
receiver.  If the receiver understands this extension, it will use
the TSecr field of the SYN/ACK to reply.  Otherwise the receiver will
ignore the TSecr field and set a timestamp in the TSecr field as
specified in RFC 1323.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-scheffenegger-tcpm-timestamp-negotiation-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.